@CHARSET "UTF-8";
#banner{
	height:593px;
	position:relative;
	text-align:left;
	z-index:99;
}

#banner_list{
	overflow:hidden;
	height:550px;
	position:relative;
}

.moveImage{
	position:absolute;
	top:0px;
	left:-960px;
	z-index:99;
}

.controlDiv{
	height:23px;
	width:1180px;
	position:absolute;
	text-align:center;
	bottom:8px;
	margin:0 auto;
	left:50%;
	margin-left:-590px;
	z-index:99;
}
.todown{
	width:59px;
	height:57px;
	background-image:url(../../img/main/new/down.png);
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://static.eebbk.com/img/main/new/down.png');/* IE6 */
	_background-image: none; /* IE6 */
	position:absolute;
	margin:0 auto;
	left:48%;
	top:1665px;
	cursor:pointer;
	z-index:99;
}
.press li{float:left; width:25px}

.press li img{ 
	float:left;
	cursor:pointer;
}
.imgb{
	display:none;
}
.banner_bottom100{
	height:43px;
	width:100%;
	background:url(../../img/main/new/banner_bottom.jpg);
	_overflow-x:hidden;
}
.banner_bottom{
	height:43px;
	width:1180px;
	background:url(../../img/main/new/banner_bottom.jpg);
	margin:0px auto;
}
.mainContainer{
	width:1180px;
	margin:0 auto;
	position:relative;
	color:#727272;
}

.mainContainer a{color:#727272;text-decoration:none;border:0;}
a:hover{color:#030303; text-decoration:none;}

.linespace{
	width:100%;
	height:65px;
	clear:both;
	position:relative;
	z-index:2;
	background:url(../../img/main/home/linespace.png) no-repeat center;
}

.t_jjj_mode{float:right;width:215px; height:53px;background:url(../../img/main/home/t_jjj_s1.jpg) no-repeat;}
.t_ddj_mode{float:right;width:161px; height:52px;background:url(../../img/main/home/t_ddj_t2.jpg) no-repeat;}

.m1{
	width:/*869*/929px;
	height:52px;
	background:url(../../img/main/home/t_jjj.jpg) no-repeat;
	margin-left:120px;
}
.m1_100{
	width:100%;
	clear:both;
	position:relative;
	z-index:2;
	background:#f9f9f9;
	/*border-bottom:1px dashed #ababab;*/
}

.m2{
	width:1180px;
	height:470px;
	position:relative;
	z-index:2;
}
.m2_1{
	width:553px;
	text-align:left;
	position:absolute;
	left:-542px;
	top:0px;
	display:none;
}
.m2_2{
	width:592px;
	text-align:left;
	position:absolute;
	right:-540px;
	top:0px;
	display:none;
}
.m2_1_w{margin-left:5px; margin-top:30px}
.m2_1_w li{
		float:left;
		/*border-top:1px solid #ababab;
		border-left:1px solid #ababab;
		border-bottom:1px solid #ababab;*/
		height:27px;
		width:175px;
		padding-top:13px;
		position:relative;
		text-align:center;
		font-size:14px;
}

.border_right{
background:url(../../img/main/home/ico_lineV.png) no-repeat bottom right;
/*border-right:1px solid #ababab;*/
}

.m3{
	width:869px;
	height:52px;
	background:url(../../img/main/home/t_ddj.jpg) no-repeat;
	margin-left:120px;
}
.m3_1{
	width:553px;
	text-align:left;
	position:absolute;
	left:0px;
	top:423px;
	display:none;
}
.m3_2{
	width:592px;
	text-align:left;
	position:absolute;
	right:0px;
	top:423px;
	display:none;
}

.m4{
	width:1180px;
	height:795px;
	position:relative;
}
.m4_1{
	width:769px;
	position:absolute;
	top:0px;
	left:-386px;
	background:#ffffff;
	text-align:left;
}
.m4_1_1{
	padding-left:20px;
}
.m4_2{
	width:769px;
	position:absolute;
	top:416px;
	left:-386px;
	background:#ffffff;
	text-align:left;
}
.m4_3{
	width:390px;
	position:absolute;
	top:0px;
	border:5px #e6e6e6 solid;
	background:#ffffff;
	text-align:left;
}
.m4_3_1{
	width:226px;
	float:left;
	display:inline;
	text-align:left;
}
.m4_4{
	width:376px;
	position:absolute;
	top:0px;
	right:-336px;
	background:#ffffff;
	text-align:left;
}
.m4_4_1{
	width:340px;
	height:101px;
	margin-left:18px;
	background:#f7f7f7;
}
.m4_5{
	position:absolute;
	top:361px;
	left:-400px;
	width:399px;
}
.m4_100{
	width:100%;
	clear:both;
	position:relative;
	height: auto/*719px*/;
	background:#f2f2f2;
}

.floatleft{
	float:left;
	display:inline;
	text-align:left;
}
#clublist ul li{
	line-height:22px;
	font-size:13px;
}

.box_t{
	width:769px; height:74px;background:url(../../img/main/home/bottom_left.jpg) no-repeat;
}
.box_m{
	border-left:#eeeeee solid 1px;
	border-right: #eeeeee solid 1px;

}
.box_b{
	width:769px; height:25px;background:url(../../img/main/home/bottom_left.jpg) no-repeat;
}
.cplist{
	float:left; margin-left:32px;width:705px; height:210px;background:url(../../img/main/home/bg_cp.png) no-repeat;
}
.cp{
	float:left; margin-left:5px;width:335px; height:205px;
}
.cp .m{
	float:left; margin-left:30px;_margin-left:15px; margin-top:70px;width:96px; height:38px;
}
.cp .p{
	float:left; margin-left:5px; margin-top:15px;width:180px; height:190px;
}

#jjjlist,#ddjlist{float:left;width:350px;line-height:22px; overflow:hidden}

.star{
	width:20px;
	height:20px;
	cursor:default;
	background:url(../../img/club/bbkbbs/indexnew/star.png) no-repeat;
	margin-left:2px;
	overflow:hidden;
	float:left;
	margin-top:2px;
	
}
.adtext{margin-left:10px;width:215px; font-size:14px}

.vtext{text-indent:2em;font-size:14px;padding:0px;margin:0px; margin-top:30px; line-height:22px; word-spacing:1px; letter-spacing:1px}

.box_bottom_1{
	width:590px;
	margin-left:0px;
	margin-top:-5px;
}

.box_bottom{
	height:5px;
	background:#e3e3e3;
	_overflow:hidden;
}

.ico1{
	width:27px;
	height:30px;
	position:absolute;
	background:url(../../img/main/home/ico_read.png);
	/*background-position:0 -116px;*/
	top:5px;
	left:20px;
}
.ico2{
	width:31px;
	height:26px;
	position:absolute;
	background:url(../../img/main/home/ico_down.png);
	/*background-position:0 -96px;*/
	top:5px;
	left:20px;
}
.ico3{
	width:34px;
	height:27px;
	position:absolute;
	background:url(../../img/main/home/ico_buy.png);
	/*background-position:0 -76px;*/
	top:5px;
	left:15px;
}

.bottom_ul li{width:170px}

/* Modal boxy */ 
.boxy-wrapper{position:absolute;}
.boxy-wrapper.fixed{position:fixed;}
.boxy-modal-blackout{position:absolute; background-color:black; left:0; top:0;}
.boxy-wrapper .top{width:0px;height:0px}
.boxy-wrapper .bottom{width:0px;height:0px;padding:0px}
.video_box{position:relative;}
.video_box_close{
	position:absolute;right:-14px;display:block;width:28px;height:28px;cursor:pointer;z-index:99999;
	background-image:url(../../img/main/new/btn_close_video.png);
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://static.eebbk.com/img/main/new/btn_close_video.png');/* IE6 */
	_background-image: none; /* IE6 */
}